/*画面サイズ768px以上*/

*{
  box-sizing: border-box;
}

:root{
  font-size: 10px;
  letter-spacing: .3rem;
  line-height: 18px;
  --font-color: #070707;
  --primary-color: #070707;
  --sub-color: #F2F0E8;
  --bg-color:#EBEAE6;
  font-family: 'Zen Kaku Gothic New', sans-serif;
}

.wrapper{
  width: 100vw;
}

@media screen and (min-width: 913px) {
.sp-br{
  display: none;
}
}

@media screen and (max-width: 912px) {
  .pc-br{
    display: none;
  }
  }

.section-ttl{
  color: var(--primary-color);
  font-size: 3rem;
  font-family: 'Albert Sans', sans-serif;
  letter-spacing: 0.15em;
  text-align: center;
  padding-top: 120px;
  margin-bottom: 120px;
}

/*ボタン*/
.btn-area{
  text-align: center;
  padding-bottom: 100px;
}

.btn{
  display: inline-block;
  border: var(--primary-color) solid 1px;
  padding: 20px 100px;
  transition: all 0.3s ease;
  color: var(--primary-color);
  font-size: 1.4em;
}

.btn:hover{
  border-radius:30px;
  transition: all 0.3s ease;
}

@media screen and (max-width: 912px) {
  .btn{
    width: 90%;
    padding: 20px 50px;
  }
}

/*-----------ヘッダー----------*/

header{
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  background-color: #fff;
}

.header-inner{
  display: flex;
  padding: 0 50px;
  margin: 0 auto;
}

h1{
  font-size: 0.8rem;
  padding: 1px 20px;
  text-align: right;
  opacity: 0.5;
}

.header-logo-area{
  width: 40%;
  height: 100%;
  margin: 0 auto;
  text-align: center;
  padding-top: 30px;
}

.header-left-area{
  width: 28%;
}

.header-right-area{
  width: 30%;
  text-align: right;
  padding-top: 10px;
}

.header-right-area a{
  font-size: 2rem;
  display: block;
  padding-top: 5px;
}

.header-logo{
  width: 180px;
}

.openbtn{
	position: relative;
	width: 84px;
  height: 50px;
	cursor: pointer;
	background:#fff;
}

.openbtn span{
  display: inline-block;
  transition: all .3s;/*アニメーションの設定*/
  position: absolute;
  right:0px;
  height: 1px;
  background-color: #070707;
}

.openbtn span:nth-of-type(1) {
	top:26px;	
  width: 50%;
}

.openbtn span:nth-of-type(2) {
	top:33px;
  width: 25%;
}

/*activeクラスが付与されると線が回転して×に*/

.openbtn.active span:nth-of-type(1) {
	top:26px;
  width:25%;
}

.openbtn.active span:nth-of-type(2) {
  top: 33px;	
  width: 50%;
}

@media only screen and (min-width: 913px){
  #sp-h1{
    display: none;
  }
}

@media only screen and (max-width: 912px){
  header{
    height: 60px;
  }

  .sp-h1{
    display: none;
  }

  .header-inner{
    display: block;
    padding: 0;
  }

  .header-logo-area{
    width: 55%;
    padding: 20px 0;
    margin-left: -16vw;
    float: left;
  }

  .header-logo{
  width: 100px;
}

  .header-right-area{
    display: none;
  } 

  .header-left-area{
    float:right;
    width: 15%;
    }

  }

  @media only screen and (max-width: 600px){
    .header-logo-area{
      width: 35%;
      margin-left: -5px;
    }

  .header-left-area{
    width: 25%;
    }
  }

  @media only screen and (max-width: 300px){
    .header-logo-area{
      width: 50%;
      margin-left: -5px;
    }

  .header-left-area{
    width: 35%;
    }
  }

/*ヘッダーナビ*/
.pc-nav-area{
  padding: 15px 0;
  width: 50%;
  margin: 0 auto;
}

.header_nav{
  display: flex;
  justify-content: space-between;
  line-height: 30px;
  margin: 0;
  font-size: 1.3em;
  letter-spacing: 0.1em;
  padding-top: 10px;
  font-family: 'Lato', sans-serif;
}

.header_nav_content a{
  font-family: 'Lato', sans-serif;
}

.hum-tel{
  display: none;
}

@media screen and (max-width: 912px) {
  #nav{
    position: fixed;
    z-index: 999;
    top: 60px;
    right: -120%;
    width: 100%;
    height: 100vh;
    background-color:  rgba(250,250,250,0.95);
    padding: 0; 
    margin: 0;
    transition: all 0.6s;
  }

  #nav.active{
    right: 0;
    padding: 0 30px; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  #nav.active .pc_header_nav{
    display: block;
  }

  #nav.active .pc_header_nav .header_nav{
    display: block;
    padding-top: 10px;
    line-height: 50px;
  }
  .active .pc_header_nav .header_nav li{
    border-bottom: rgba(230,230,230,0.9) solid 1px;
    line-height: 60px;
  }

  .active .pc_header_nav .header_nav li a{
    font-size: 1.5rem;
  }

  .btn{
    padding: 30px 0;
  }

  .hum-tel{
    margin: 50px 0;
    padding: 0;
  }

  .hum-tel p{
    font-size: 1.3rem;
  }

  .hum-tel .tel-btn{
    font-size: 2.5rem;
    border: none;
  }

   h1{
    border-top: rgba(230,230,230,0.9) solid 1px;   
    color: var(--font-color);
    text-align: left;
    padding: 10px 0;
  }
}
@media screen and (max-width: 400px) {
  .active .pc_header_nav .header_nav li{
    line-height: 50px;
  }
}
/*---------MV----------*/
.top-area{
  position: relative;
}

.mv-area{
  width: 100vw;
  margin: 0 auto;
  padding: 0 50px;
}

.mv-area img{
  width: 100%;
}

@media screen and (max-width: 912px) {
  .mv-area{
    width: 100vw;
    margin: 0 auto;
    padding: 0;
    height: 50vh;
  }

  .mv-area img{
    height: 100%;
    text-align: center;
  }
}

/*--------スクロールボタン----------*/
.scrolldown{
position:absolute;
bottom: -10px;
left:50%;
width: 100px;
}

.scrolldown span{
position: absolute;
left: -19px;
bottom: -25px;
color: var(--primary-color);
font-size: 0.7rem;
letter-spacing: 0.4em;
}

.scrolldown:before {
  content: "";
  position: absolute;
  bottom:0;
  left:-3px;
  width:7px;
  height:7px;
  border-radius: 50%;
  background: var(--primary-color);
  animation:
  circlemove 1.6s ease-in-out infinite,
  cirlemovehide 1.6s ease-out infinite;
}

@keyframes circlemove{
    0%{bottom:45px;}
   100%{bottom:-5px;}
}

@keyframes cirlemovehide{
    0%{opacity:0}
   50%{opacity:1;}
  80%{opacity:0.9;}
100%{opacity:0;}
}

.scrolldown:after{
content:"";
position: absolute;
bottom:0;
left:0;
width: 1px;
height: 50px;
background: var(--primary-color);
}

/*-----コンセプト-----------*/
.concept-area{
  width: 80vw;
  margin: 0 auto;
  max-width: 1300px;
  margin-top: 50px;
}

.concept-area-contents{
  display: flex;
  position: relative;
}

.concept-img-area{
  width: 35vw;
}
.concept-img-area img{
  width: 100%;
}

.concept-txt-area{
  width: 65%;
  margin-left: 5vw;
  font-size: 1.3rem;
  line-height: 22px;
  text-align: left;
}


@media screen and (max-width: 912px) {
  .concept-area{
    width: 90vw;
    margin: 0 auto;
  }

  .concept-area-contents{
    flex-direction: column;
  }

  .concept-img-area{
    width: 100%;
    order: 1;
    margin: 0 auto;
  }
  
  .concept-txt-area{
    width: 98%;
    margin :0 auto 50px;
}

  .concept-txt-area p{
    font-size: 1.2rem;
  }
  
}

/*-----メニュー-----------*/
.menu-ttl-txt{
  font-size: 1.4rem;
  text-align: center;
  line-height: 25px;
}

.menu-area-top,.menu-area-bottom{
  width: 70vw;
  max-width: 1000px;
  margin: 30px auto 0;
  display: flex;
}
.menu-ttl-txt{
  margin-bottom: 100px;
}

.menu-area-top-lef,.menu-area-top-rig,.menu-area-bottom-lef,.menu-area-bottom-rig{
  width: 45%;
  margin: 0 2.5%;
}

.menu-type-area{
  border-bottom: 1px solid var(--primary-color);
  margin-bottom: 10px;
}

.menu-type{
  margin-bottom: 5px;
  font-family: 'Albert Sans', sans-serif;
  font-size: 1.6rem;
}

.menu-name{
  float: left;
  width: 70%;
  text-align: left;
  font-size: 1.2rem;
  line-height: 2.2rem;
}

.menu-price{
  float: right;
  text-align: right;
  font-size: 1.2rem;
  line-height: 2.2rem;
}

@media screen and (max-width: 912px) {
  .menu-area{
    width: 90%;
    margin: 0 auto;
    margin-bottom: 100px;
  }

  .menu-ttl-txt{
    font-size: 1.2rem;
  }

  .menu-area-top,.menu-area-bottom{
    width: 100%;
    display: block;
}

  .menu-area-top-lef,.menu-area-top-rig,.menu-area-bottom-lef,.menu-area-bottom-rig{
  width: 100%;
  margin: 0 auto;
  clear:both;
  padding-top: 30px;
}

.menu-name{
  float: left;
  width: 70%;
  text-align: left;
}

.menu-price{
  float: right;
  text-align: right;
}

}

/*-----ギャラリー----------*/
.gallary-txt-area,.insta-txt{
  text-align: center;
  font-size: 1.3rem;
  line-height: 25px;
  margin-bottom: 50px;
}

.gallary-image-area{
  width: 80vw;
  max-width: 1300px;
  margin: 0 auto;
  text-align: center;
}

.gallary-image-area img{
  width: 100%;
}

@media screen and (max-width: 912px) {
  .gallary-area{
    width: 90%;
    margin: 0 auto;
  }
}

/*-----アクセス-----------*/
.access-img{
  width: 60%;
  margin: 0 auto;
  max-width: 1300px;
}

.access-img img{
  width: 100%;
}

.access-address-area{
  width: 60%;
  max-width: 1000px;
  margin: 0 auto;
  display: flex;
  padding: 100px 0;
}

.access-address-area-lef{
  width: 50%;
}

.access-address-area-lef img{
  width: 100%;
  padding: 0 70px ;
}

.access-address-area-rig{
  width: 50%;
  padding-left: 30px;
  font-size: 1.4rem;
}

.access-txt{
  font-size: 1.4rem;
  margin-bottom: 10px;
}

.access-map{
  width: 60vw;
  height: 300px;
  margin: 0 auto;
}
.access-map iframe{
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 912px) {
  .access-address-area{
    display: block;
    width: 95vw;
  }

  .access-address-area-lef{
    width: 50%;
    margin: 10px 0 20px;
    text-align: left;
    padding-left: 30px;
  }

  .access-address-area-lef img{
    width: 100%;
    padding: 0;
  }
  .access-address-area-rig{
    width: 100%;
    margin: 0 auto;
  }
  
  .access-img{
    width: 100%;
  }

  .access-map{
    width: 95vw;
  }
}

/*-----インスタグラム----------*/
.insta-area{
  width: 70%;
  margin: 0 auto;
}

.insta-txt{
  margin-bottom: 100px;
}

.insta-img-area{
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.insta-img{
  width: 33%;
  margin-bottom: 0.4%;
}

.insta-img img{
  width: 100%;
}

.insta-btn{
  margin-top: 100px;
}

@media screen and (max-width: 912px) {
  .insta-area{
    width: 98%;
    margin: 0 auto;
  }

  .insta-txt{
    width: 80%;
    margin: 0 auto 100px;
  }

  .insta-img{
    width: 32.5%;
    margin-bottom: 1%;
  }
  
}

/*-----スタイリスト----------*/
.stylist-area{
  background-color: var(--sub-color);
  padding-bottom: 100px;
}

.stylist-content-area{
  display: flex;
  width: 70vw;
  max-width: 1200px;
  margin: 0 auto;
}

.stylist-img-area{
  width: 40%;
}

.stylist-img-area img{
  width: 100%;
}


.stylist-txt-area{
  width: 60%;
  padding-left: 50px;
}

.stylist-name{
  font-family: 'Albert Sans', sans-serif;
  font-size: 1.8rem;
}

.stylist-small-name{
  font-size: 1.2rem;
}

.stylist-comment-area{
  margin: 10px 0;
  font-size: 1.2rem;
}

@media screen and (max-width: 912px) {
  .stylist-content-area{
    display: block;
    width: 90%;
    text-align: center;
  }

  .stylist-img-area{
    width: 80%;
    margin: 0 auto;
  }

  .stylist-txt-area{
    width: 100%;
    margin-top: 50px;
    padding-left: 0;
  }
}

/*-----予約----------*/
.reserve-txt{
  text-align: center;
  font-size: 1.4rem;
  padding-bottom: 50px;
}

.tel-btn{
  font-size: 2.0rem;
}

/*-----フッター2----------*/
.footer-2{
  width: 100%;
  height: 60px;
  background-color: rgba(242,240,232,0.9);
  position: fixed;
  bottom: 0;
  left: 0;
   z-index: 992;
   transition: all .3s ease-in-out;
}

.footer-2-area{
  display: flex;
}

.footer-2-area-lef,.footer-2-area-rig{
  width: 50%;
  line-height: 60px;
  display: flex;
  justify-content: center;
  color: rgba(7, 7, 7, 0.8);
}

.footer-2-area-lef .num-ico{
  width: 60px;
  height: 60px;
  opacity: 0.7;
}

.footer-2-area-rig .insta-ico{
  width: 60px;
  height: 60px;
  opacity: 0.8;
}

.footer-2-area-lef .num-ico img{
  height: 100%;
  padding: 16px 10px 18px 25px;
}

.footer-2-area-rig .insta-ico img{
  height: 100%;
  padding: 15px 15px 17px 18px;
}

.footer-2-num{
  padding-right: 20px;
  font-size: 2.3rem;
  letter-spacing: .4rem;
  margin-bottom: 1px;
}

.footer-2-insta{
  padding-right: 20px;
  font-size: 2.0rem;
  letter-spacing: .4rem;
}

.footer-2-area-lef:hover, .footer-2-area-rig:hover{
  background-color: rgba(255,255,255,0.7);
  transition: all .3s ease-in-out;
}

@media screen and (max-width: 912px) {
  .footer-2-num{
    padding-right: 0;
  }

  .footer-2-area-lef .num-ico img{
    padding: 17px 20px 21px;
    opacity: 0.8;
  }

  .footer-2-area-rig .insta-ico img{
    padding: 15px 15px 18px;
    opacity: 0.8;
  }
}

/*-----フッター----------*/
footer{
  background-image: url(../img/footer-bg.png);
  background-size: cover;
  background-position: 50% 50%;
  height:650px;
  width: 100vw;
  z-index: 99;
  padding: 0 0 60px;
}

.footer-logo-area{
  padding-top: 210px;
  width: 200px;
  text-align: center;
  margin: 0 auto;
  color: var(--bg-color);
}

.logo-top{
  width: 100px;
  margin: 0 auto;
  line-height: 30px;
}

.logo-top p{
  font-size: 1.5rem;
}

.logo-top-b{
  margin-top: 5px;
  font-size: 1.5rem!important;
}

.footer-logo-area  a img{
  padding: 15px 20px;
  width: 100%;
}

.copyright{
  position: relative;
  height: 210px;
}

.copyright p{
  text-align: center;
  position: absolute;
  color: #fff;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}

@media screen and (max-width: 500px) {
  footer{
    height: 550px;
  }

  .footer-logo-area{
    padding-top: 170px;
    width: 50%;
  }

  .logo-top-b{
    font-size: 1.4rem!important;
  }

  .copyright{
    height: 130px;
  }
  .copyright p{
    text-align: center;
    color: #fff;
  }
}